﻿@charset "utf-8"; 
@media (min-width:1025px){header.is-active{background:unset}
.nobanner header .head-top,.nobanner header .head-info{background:#fff}
.nobanner .head-left,.nobanner .head-nav .nav-ul>li>a,.nobanner .head-share ul a,.nobanner .lang-icon span{color:var(--fontcolor)}
.nobanner .lang-icon span::after,.nobanner .lang-icon span::before{background:var(--fontcolor)}
.nobanner .lang-icon img{filter:brightness(0)}
header.is-active .head-top{height:inherit;opacity:1}
}
.home-banner .banner-animote *{font-family:arial;font-weight:bold}
footer .foot-item .foot-link .item:nth-child(n+3){margin-bottom:0;}
footer .foot-item .foot-link .item:nth-child(n+3) p {word-break:initial}
footer .foot-item .foot-link .item:nth-child(n+4) em{color:transparent}

